Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Dist-Zilla-Plugin-LaunchpadPPA

Prerequisites

Dist-Zilla-Plugin-LaunchpadPPA declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Tar0Archive-Tar-2.02128.57
Dist::Zilla::Role::Releaser0Dist-Zilla-5.020131.43
Dpkg::Changelog::Parse00.00
File::pushd0File-pushd-1.009134.29
Moose0Moose-2.1211134.29
Path::Class0Path-Class-0.35128.57

Dist-Zilla-Plugin-LaunchpadPPA declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::DZil0Dist-Zilla-5.020131.43
Test::More0.88Test-Simple-1.001006128.57
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-LaunchpadPPA declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571